.list4>li>div:first-child{
    background: url(../img/list_circle.png) center no-repeat;
}
.block404>p:first-child+div{
    background: url(../img/list_circle2.png) center no-repeat;
}
.prev>span, .next>span, .btndown>span, .btnup>span{
    display: none;
}
.prev:hover>span, .next:hover>span, .btndown:hover>span, .btnup:hover>span{
    display: block;
}